.jcarousel-wrapper {
    margin:0;
    position: relative;
	height:100%;
	width:100%;
   
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
	height:100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
	height:100%;
}

.jcarousel li {
    width: 100%;
	height:100%;
	float:left;
	 position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 85px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
	z-index:777;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
	background-image:url('../images/pageoff.png');
	background-size:100%;
	background-position:left top;
	background-color:transparent;
	
    font-size: 11px;
    height: 18px;
    width: 18px;
    line-height: 18 px;

	outline:none;
	border:none;
 
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

}

.jcarousel-pagination a.active {
    background-image:url('../images/pageon.png');
    color: #fff;
	background-color:transparent;
	background-color: #fff;
}
